<div class="detail-list">
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'komoditas.label'}</div>
			<div class="detail-description col-md-10">${usulan?.komoditas?.nama_komoditas}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'judul_usulan.label'}</div>
			<div class="detail-description col-md-10">${usulan?.nama_usulan}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'klpd.label'}</div>
			<div class="detail-description col-md-10">${usulan?.kldi}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'nama_pengusul.label'}</div>
			<div class="detail-description col-md-10">${usulan?.pengusul_nama}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'nik_nip.label'}</div>
			<div class="detail-description col-md-10">${usulan?.pengusul_nik}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'email.label'}</div>
			<div class="detail-description col-md-10">${usulan?.pengusul_email}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'nomor_telp.label'}</div>
			<div class="detail-description col-md-10">${usulan?.pengusul_no_telp}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'alamat.label'}</div>
			<div class="detail-description col-md-10">${usulan?.pengusul_alamat}</div>
		</div>
	</div>
	#{list dokumenUsulanList, as:'dokUsulan'}
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">${dokUsulan.file_label}</div>
			<div class="detail-description col-md-10">
				<a href="${dokUsulan.download_url}">${dokUsulan.name}</a>
			</div>
		</div>
	</div>
	#{/list}
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'dokumen_review_usulan'}</div>
			<div class="detail-description col-md-10">
				<a href="${usulan?.getDownloadReviewDoc()}">${usulan?.doc_review}</a>
			</div>
		</div>
	</div>
	<!-- Apabila penawaran sudah dibuka, maka akan muncul jumlah penawaran -->
	#{if usulan?.status == "penawaran_dibuka"}
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'jumlah_pendaftar.label'}</div>
			<div class="detail-description col-md-10">
				#{if jumlahPendaftar > 0} ${jumlahPendaftar} (<a
						href="@{prakatalog.PenawaranCtr.pendaftarUsulan(usulan.id)}">&{'lihat.label'} &{'daftar_peserta.label'}</a>) #{/if} #{else} ${jumlahPendaftar} #{/else}
			</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'jumlah_penawaran.label'}</div>
			<div class="detail-description col-md-10">
				#{if jumlahPenawaran > 0} ${jumlahPenawaran} (<a
					href="@{prakatalog.PenawaranCtr.penawaranUsulan(usulan.id)}">&{'lihat.label'} &{'daftar_penawaran.label'}</a>) #{/if} #{else} ${jumlahPenawaran} #{/else}
			</div>
		</div>
	</div>
	#{/if}
	<!-- End Jumlah Penawaran -->
</div>